This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 980331 - [abrt] firefox-22.0-1.fc18: xcb_glx_query_server_string_string_length: Process /usr/lib64/firefox/firefox was killed by signal 11 (SIGSEGV)
[abrt] firefox-22.0-1.fc18: xcb_glx_query_server_string_string_length: Proces...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:5dc591d6d32ddf77a9027eef5db...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-02 01:57 EDT by Niklas Wik
Modified: 2013-07-24 09:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 09:40:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (9.33 KB, text/plain)
2013-07-02 01:57 EDT, Niklas Wik
no flags Details
File: cgroup (127 bytes, text/plain)
2013-07-02 01:57 EDT, Niklas Wik
no flags Details
File: core_backtrace (1.67 KB, text/plain)
2013-07-02 01:57 EDT, Niklas Wik
no flags Details
File: dso_list (8.01 KB, text/plain)
2013-07-02 01:57 EDT, Niklas Wik
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-02 01:57 EDT, Niklas Wik
no flags Details
File: maps (37.49 KB, text/plain)
2013-07-02 01:57 EDT, Niklas Wik
no flags Details
File: open_fds (172 bytes, text/plain)
2013-07-02 01:57 EDT, Niklas Wik
no flags Details
File: proc_pid_status (929 bytes, text/plain)
2013-07-02 01:57 EDT, Niklas Wik
no flags Details
File: var_log_messages (2.03 KB, text/plain)
2013-07-02 01:57 EDT, Niklas Wik
no flags Details
File: xsession_errors (1.91 KB, text/plain)
2013-07-02 01:57 EDT, Niklas Wik
no flags Details

  None (edit)
Description Niklas Wik 2013-07-02 01:57:03 EDT
Version-Release number of selected component:
firefox-22.0-1.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/lib64/firefox/firefox
crash_function: xcb_glx_query_server_string_string_length
executable:     /usr/lib64/firefox/firefox
kernel:         3.9.6-200.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 xcb_glx_query_server_string_string_length at /lib64/libxcb-glx.so.0
 #1 __glXQueryServerString at /lib64/libGL.so.1
 #2 __glXInitialize at /lib64/libGL.so.1
 #3 GetGLXPrivScreenConfig.part.3 at /lib64/libGL.so.1
 #4 glXChooseVisual at /lib64/libGL.so.1
 #5 glxtest() at /usr/lib64/firefox/xulrunner/libxul.so
 #6 fire_glxtest_process() at /usr/lib64/firefox/xulrunner/libxul.so
 #7 XREMain::XRE_mainInit(bool*) at /usr/lib64/firefox/xulrunner/libxul.so
 #8 XREMain::XRE_main(int, char**, nsXREAppData const*) at /usr/lib64/firefox/xulrunner/libxul.so
 #9 XRE_main at /usr/lib64/firefox/xulrunner/libxul.so
Comment 1 Niklas Wik 2013-07-02 01:57:08 EDT
Created attachment 767621 [details]
File: backtrace
Comment 2 Niklas Wik 2013-07-02 01:57:12 EDT
Created attachment 767622 [details]
File: cgroup
Comment 3 Niklas Wik 2013-07-02 01:57:15 EDT
Created attachment 767623 [details]
File: core_backtrace
Comment 4 Niklas Wik 2013-07-02 01:57:19 EDT
Created attachment 767624 [details]
File: dso_list
Comment 5 Niklas Wik 2013-07-02 01:57:22 EDT
Created attachment 767625 [details]
File: limits
Comment 6 Niklas Wik 2013-07-02 01:57:26 EDT
Created attachment 767626 [details]
File: maps
Comment 7 Niklas Wik 2013-07-02 01:57:30 EDT
Created attachment 767627 [details]
File: open_fds
Comment 8 Niklas Wik 2013-07-02 01:57:33 EDT
Created attachment 767628 [details]
File: proc_pid_status
Comment 9 Niklas Wik 2013-07-02 01:57:37 EDT
Created attachment 767629 [details]
File: var_log_messages
Comment 10 Niklas Wik 2013-07-02 01:57:40 EDT
Created attachment 767630 [details]
File: xsession_errors
Comment 11 Martin Stransky 2013-07-24 09:40:33 EDT
This is an automated bug update. Please reopen if you can reproduce the bug reliably and remove the [abrt] string from bug summary.

Note You need to log in before you can comment on or make changes to this bug.